# $Revision: 1.17 $, $Date: 2010/05/28 07:30:04 $
Summary:	xvidtune application - video mode tuner for X server
Summary(pl.UTF-8):	Aplikacja xvidtune do strojenia trybów obrazu X serwera
Name:		xorg-app-xvidtune
Version:	1.0.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xvidtune-%{version}.tar.bz2
# Source0-md5:	e40eeb4454f2a7cdde3a14f5dfd3aadd
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	cpp
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-lib-libXxf86vm-devel
BuildRequires:	xorg-util-util-macros >= 1.4
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xvidtune application is a client interface to the X server video mode
extension (XFree86-VidModeExtension).

%description -l pl.UTF-8
Aplikacja xvidtune to interfejs kliencki rozszerzenia trybów obrazu X
serwera (XFree86-VidModeExtension).

%prep
%setup -q -n xvidtune-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xvidtune
%{_datadir}/X11/app-defaults/Xvidtune
%{_mandir}/man1/xvidtune.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xvidtune.spec,v $
Revision 1.17  2010/05/28 07:30:04  qboosh
- updated to 1.0.2

Revision 1.16  2008/11/09 11:08:12  arekm
- rel 4; don't rebuild am/ac untill rebuild tarball available

Revision 1.15  2008/11/07 20:52:02  arekm
- release 3

Revision 1.14  2008/07/27 23:02:58  arekm
- release 2

Revision 1.13  2007-11-09 09:18:59  witekfl
- s|X11/Application|X11/Applications|

Revision 1.12  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/16 17:15:05  qboosh
- use individual dir, more verbose files, release 1

Revision 1.9  2006/01/16 11:09:30  qboosh
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

Revision 1.8  2006/01/13 09:46:08  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 17:33:11  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 22:34:59  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xvidtune-man.patch
- added BR: libXaw-devel, libXxf86vm-devel
- release 0.02

* Mon Aug  8 2005 15:41:51  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
